Get trail comments
GET
/api/v1/trail/{id}/comment
const url = 'https://example.com/api/v1/trail/example/comment';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/trail/example/commentParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Query Parameters
Section titled “Query Parameters ” page
integer
perPage
integer
sort
string
filter
string
Responses
Section titled “ Responses ”List of comments for the trail
Media type application/json
object
page
integer
perPage
integer
totalItems
integer
totalPages
integer
items
Array<object>
object
Example generated
{ "page": 1, "perPage": 1, "totalItems": 1, "totalPages": 1, "items": [ {} ]}Bad Request
Internal Server Error